body {
    direction: rtl;
}

h1 {
    font-size: 36px;
    text-align: right;
    color: white;
    font-family: 'Heebo', sans-serif;
    font-weight: 900;
}

p {
    font-size: 20px;
    text-align: right;
    color: white;
    font-family: 'Heebo', sans-serif;
}

label {
    font-size: 16px;
    text-align: right;
    color: white;
    font-family: 'Heebo', sans-serif;
    font-weight: 700;
}

input {
    height: 50px;
    width: 417.5px;
    background-color: white;
    border: 1px solid #D31C75;
}

#submit1 {
    height: 50px;
    width: 166px;
    background-color: #D31C75;

    color: white;
    font-size: 32px;
    font-family: 'Heebo', sans-serif;
    text-align: center;
    font-weight: 700;
}


.purplearea {
    background-image: url(Path\ 15@2x.png);
    background-size: cover;
    width: 100vw;
    height: 590px;
}


.whitearea {
    background-color: white;
    width: 100vw;
    height: 590px;
}


.grayarea {
    background-color: #1A1A1AD4;
    width: 568.61px;
    height: 642.8px;
}

.grayarea {
    position: absolute;
    top: 18%;
    left: 55%;
}


.grayarea {
    display: flex;
}

.textarea {
    margin: auto;
    width: 417.5px;
}






@media (max-width: 768px) {

    h1 {
        font-size: 25px;
        text-align: center;
    }

    p {
        font-size: 15px;
        text-align: center;
    }

    label {
        font-size: 14px;
    }

    input {
        height: 27.87px;
        width: 229.79px;
    }

    #submit1 {
        height: 33.29px;
        width: 76.46px;
        font-size: 15px;
    }

    .purplearea {
        background-image: url(Path\ 15.png);
        background-size: cover;
        height: 213.11px;
    }

    .whitearea {
        height: 658px;
    }

    .grayarea {
        width: 298.8px;
        height: 440.96px;
    }

    .textarea {
        width: 229.79px;
    }

    .grayarea {
        position: absolute;
        top: 18%;
        left: 10%;
    }

}